---
title: 'Almost Thirty Years of Swedish EU Membership: A Lot Has Happened'
custom:
    title: 'Almost Thirty Years of Swedish EU Membership: A Lot Has Happened'
    short: 'There has been acknowledged a clear positive impact on trade and security, labour market, and regional development while rising immigration leaves room for improvement in politics.'
    content: "**Although more than half of Sweden’s laws and regulations originate from the EU, EU policies are covered quite blurry in the Swedish public debate. Environment, agriculture, and foreign trade are areas with a higher proportion of EU-related legislation, according to a study from the Swedish Institute for European Policy Studies (Sieps), based on data up to 2015. There has been acknowledged a clear positive impact on trade and security, labour market, and regional development while rising immigration leaves room for improvement in politics.\n**\n\nAspects of how the [EU membership](https://sweden.representation.ec.europa.eu/om-oss/sverige-och-eu-medlemskapet_sv) has affected life in Sweden have been broadly researched and summarized in the [report “The Swedish EU opinion 1992–2020”](https://www.gu.se/nyheter/svensk-eu-opinion-1992-2020) (_in Swedish:_ Svensk EU-opinion 1992–2020), published in 2021. The study was conducted by the [SOM Institute at the University of Gothenburg](https://www.gu.se/en/som-institute) in collaboration with [Sieps](https://www.sieps.se/). The report outlines that the Swedish people gained support for the Union. The assessment showed broad support in areas such as military security, environmental and climate issues, and labour market and employment. A positive impact was acknowledged in crime fighting and law enforcement, gender equality, and agriculture. However, given the increased level of immigration, the membership has been evaluated mainly negatively, where 55 percent would propose introducing mandatory refugee quotas in the EU.\n\nUndoubtedly, one of the greatest achievements of the Member States has been the launch of the EU’s single market nearly 30 years ago. There is still a lot to be done by the Member States to deepen and strengthen the cooperation, to eliminate unjustified trade barriers, among others. The 2023 Swedish EU Presidency gives high priority to further work towards a set of goals: a stronger market for services, an internal market, better equipped for the crisis, and an efficient and effective internal market, which contributes to a circular economy with reduced environmental and climate prints, prohibiting placing on the market of products manufactured by using forced labour, among others. \n\nThese almost three decades of active membership in the European family have contributed to boosting Swedish growth significantly. \n\n* **Trade growth**- the export to the EU increased by 140 percent between 1994 and 2008, responding to 180 percent of import growth. According to a report released by the National Board of Trade Sweden _(in Swedish:_ Kommerskollegium), the importance of EU membership for trade is four times bigger than the free trade agreements.\n* **More foreign jobs in Sweden** – more foreign companies have opened offices in Sweden. The number of employees in foreign-owned companies increased by 159 percent between 1994 and 2015.\n* **Increased security** – Sweden entered into a crime-fighting and law enforcement cooperation under constant development with the other Member States. Nowadays, there are EU collaborations within the entire juridical chain.\n* **The regional development at glance** – the Swedish regional policy has been developed through the EU membership. Within the framework of the EU's regional policy, the regions can benefit from the EU's funds and prepare multi-year development plans together with other actors.\n* **Swedish food** – the EU membership contributed strongly to the resumption of public assistance aid.\n* **To study or work in an EU country** – almost 15 percentage newly graduated Swedes worked or studied in another EU country in 2019, gaining the advantage of the free movement fundamental principles in the EU's internal market. European young people are also coming to Sweden, outnumbering by around 6000 European students who arrived during the academic year (before the Covid-19 pandemic broke out). Europeans have equal rights to social benefits, education, and health care as the country’s citizens.\n\n\n"
    infobox: "### Related topics\n\n* [The whole report in Swedish \"The Swedish EU opinion 1992-2020\"](https://www.gu.se/sites/default/files/2021-05/Svensk%20EU-opinion%201992-2020.pdf)\n* [The Swedish Presidency of the Council of EU: Important Data Strategies at Glance](https://jobtechdev.se/en/news/sveriges-eu-ordfoerandeskap)\n* [Swedish Presidency of the Council of the European Union – first semester 2023](https://swedish-presidency.consilium.europa.eu/media/ntkerqpw/the-swedish-presidency-programme.pdf)"
date: '2023-01-13 10:48'
taxonomy:
    category:
        - News
    type:
        - Insight
---

